From 74130d2f2d45e8edb6df91b0d17f4c9b4956e2da Mon Sep 17 00:00:00 2001
From: Teemu Ikonen <tpikonen@mailbox.org>
Date: Fri, 26 Aug 2022 21:22:59 +0300
Subject: [PATCH] Disable test, benchmark and render-test

---
 CMakeLists.txt | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 0c58a0b8f..9c432caeb 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -1101,9 +1101,9 @@ else()
     message(FATAL_ERROR "Unsupported target platform: " ${CMAKE_SYSTEM_NAME})
 endif()
 
-add_subdirectory(${PROJECT_SOURCE_DIR}/test)
-add_subdirectory(${PROJECT_SOURCE_DIR}/benchmark)
-add_subdirectory(${PROJECT_SOURCE_DIR}/render-test)
+#add_subdirectory(${PROJECT_SOURCE_DIR}/test)
+#add_subdirectory(${PROJECT_SOURCE_DIR}/benchmark)
+#add_subdirectory(${PROJECT_SOURCE_DIR}/render-test)
 
 if(EXISTS ${PROJECT_SOURCE_DIR}/internal/internal.cmake)
     include(${PROJECT_SOURCE_DIR}/internal/internal.cmake)
-- 
2.35.1

